@charset "UTF-8";

@font-face { 
    src: local('Libre Baskerville Regular'), url('/erbs/fonts/LibreBaskerville-Regular.ttf'), format('ttf');
    font-family: 'Libre Baskerville Regular';
    font-weight: 400;
  }
  
  @font-face { 
    src: local('Libre Baskerville Bold'), url('/erbs/fonts/LibreBaskerville-Bold.ttf'), format('ttf');
    font-family: 'Libre Baskerville Bold';
    font-weight: 400;
  }
  
  @font-face { 
    src: local('Libre Baskerville Italic'), url('/erbs/fonts/LibreBaskerville-Italic.ttf'), format('ttf');
    font-family: 'Libre Baskerville Italic';
    font-weight: 400;
  }
  
  @font-face { 
    src: local('Iosevka Charon Regular'), url('/erbs/fonts/IosevkaCharon-Regular.ttf'), format('ttf');
    font-family: 'Iosevka Charon Regular';
    font-weight: 200;
  }
  
  @font-face { 
    src: local('Iosevka Charon Bold'), url('/erbs/fonts/IosevkaCharon-Bold.ttf'), format('ttf');
    font-family: 'Iosevka Charon Bold';
    font-weight: 200;
  }
  
  @font-face { 
    src: local('Iosevka Charon Italic'), url('/erbs/fonts/IosevkaCharon-Italic.ttf'), format('ttf');
    font-family: 'Iosevka Charon Italic';
    font-weight: 200;
  }

:root {
    --ox-tufte-font-body: "Libre Baskerville Regular", Georgia, serif;
    --ox-tufte-font-body-italic: "Lora Italic", Georgia, serif;
    --ox-tufte-font-body-bold: "Libre Baskerville Bold", Georgia, serif;
    --ox-tufte-font-monospace: 'Iosevka Charon Regular', Consolas, Courier, monospace;
    --color-background: #fffff3;
    --color-background-accent: #eee8d5;
    --color-font: #111213;
    --color-tufte-red: #a00000;

}

/* Tufte CSS styles */
/*html {
    font-size: 1rem;
    font-family: var(--ox-tufte-font-body);
}*/

html {
    font-size: 12px;
}

body {
    width: 87.5%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 12.5%;
    font-family: var(--ox-tufte-font-body);
    background-color: var(--color-background);
    color: var(--color-font);
    max-width: 1400px;
    counter-reset: sidenote-counter;
}

section > p,
section > footer,
section > table {
    font-size: 1.3rem;
    width: 85%;
}

hr {
    display: block;
    height: 1px;
    width: 55%;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


p.subtitle {
    font-style: italic;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.8rem;
    display: block;
    line-height: 1;
}

.numeral {
    font-family: et-book-roman-old-style;
}

.danger {
    color: red;
}

article {
    padding: 1rem 0rem;
}

section {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

em, i {
/* Adjusting italic font, since we're using Lora, not Libre Baskerville */
    font-size: 1.1em;
}

strong, b {
/* Making bold fonts less dramatic */
    font-size: 0.98em;
}

p,
dl,
ol,
ul {
    font-size: 1.4rem;
    line-height: 2rem;
}

p {
    margin-top: 1.4rem;
    margin-bottom: 1.4rem;
    padding-right: 0;
    vertical-align: baseline;
}

footer, footer p, article > footer {
    font-family: var(--ox-tufte-font-monospace);
    font-size: 0.98rem;
    text-align: left;
    text-transform: uppercase;
    margin-top: 1rem;
}

